Bug 1278164 - Repoman pulls the latest of all the rpm packages instead of the latest of each distro
Repoman pulls the latest of all the rpm packages instead of the latest of eac...
Status: CLOSED CURRENTRELEASE
Product: Repoman
Classification: Community
Component: Core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: 1.3
: ---
Assigned To: David Caro
Sandro Bonazzola
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 14:46 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
9 users (show)

See Also:
Fixed In Version: 1.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 11:05:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48883 master MERGED Fixed remove old and added option to add too Never

  None (edit)
Description David Caro 2015-11-04 14:46:42 EST
Description of problem:
When running repoman myrepo add source:latest, repoman pulls in only the latest version of each package with no regard to their distro

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
It should pull in the latest for each distro instead

Additional info:

Note You need to log in before you can comment on or make changes to this bug.